## php-decimal 1.4.0

=== debian/changelog ===
php-decimal (1.4.0-2+0~20211113.7+debian9~1.gbp25456a) unstable; urgency=medium

  ** SNAPSHOT build @25456afe252d31c7e1693a4d6a6bfdf5b16dce7b **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Sat, 13 Nov 2021 18:18:34 +0100

php-decimal (1.4.0-2) unstable; urgency=medium

  * Don't fail on failed tests
  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:52 +0100

php-decimal (1.4.0-1) unstable; urgency=medium

  * Initial release

 -- Ondřej Surý <ondrej@debian.org>  Mon, 01 Mar 2021 17:01:07 +0100
