=== debian/watch ===
version=3
https://pecl.php.net/package/decimal \
  /get/decimal-([\d\.p?]*).tgz  debian  uupdate
