## php-decimal 1.5.0

=== debian/changelog ===
php-decimal (1.5.0-4) unstable; urgency=medium

  * Update Build-Depends to php-all-dev (>= 2:95~)
  * Use latest mpdecimal library (>= 4.0.0~)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 09 Feb 2025 19:42:31 +0100

php-decimal (1.5.0-3) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:45 +0200

php-decimal (1.5.0-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:32 +0200

php-decimal (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Feb 2024 15:47:37 +0100

php-decimal (1.4.0-5) unstable; urgency=medium

  * Fix MultiArch (i386) support

 -- Ondřej Surý <ondrej@debian.org>  Sat, 10 Dec 2022 21:14:46 +0100

php-decimal (1.4.0-4) unstable; urgency=medium

  * Bump d/control to PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:25:23 +0100

php-decimal (1.4.0-3) unstable; urgency=medium

  * No changes.

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:44 +0100
