=== debian/control ===
--- 
+++ 
@@ -6,15 +6,14 @@
 Build-Depends: debhelper (>= 10~),
                dh-php (>= 4~),
                libmpdec-dev,
-               php-all-dev
+               php-all-dev (>= 2:95~)
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-decimal.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-decimal
 Homepage: http://pecl.php.net/package/decimal
 
-
 Package: php-decimal
-Architecture: any
+Architecture: all
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
          ${pecl:Depends},
@@ -30,6 +29,8 @@
 Description: Arbitrary precision floating-point decimal for PHP
  Adds support for correctly-rounded arbitrary precision decimal floating-point
  arithmetic in PHP.
+ .
+ This is empty package that depends on default PHP version.
 
 Package: php-decimal-all-dev
 Architecture: all
@@ -48,8 +49,10 @@
 Description: Arbitrary precision floating-point decimal for PHP
  Adds support for correctly-rounded arbitrary precision decimal floating-point
  arithmetic in PHP.
+ .
+ This is empty package that depends on all PHP versions.
 
-Package: php8.1-decimal
+Package: php8.4-decimal
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
